curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/probate/distributions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K7DS05KJ9T66HRYE78AN7TUV",
"person_id": "<string>",
"recipient_name": "John Jonas Johnson",
"relationship": "daughter",
"asset_description": "Distribution from estate checking account",
"asset_type": "cash",
"amount_or_value": 25000,
"distribution_date": "2023-12-25",
"method": "check",
"status": "pending",
"receipt_signed": false,
"receipt_date": "2023-12-25",
"tax_reported": false,
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}List all distributions to beneficiaries for a case.
curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/probate/distributions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K7DS05KJ9T66HRYE78AN7TUV",
"person_id": "<string>",
"recipient_name": "John Jonas Johnson",
"relationship": "daughter",
"asset_description": "Distribution from estate checking account",
"asset_type": "cash",
"amount_or_value": 25000,
"distribution_date": "2023-12-25",
"method": "check",
"status": "pending",
"receipt_signed": false,
"receipt_date": "2023-12-25",
"tax_reported": false,
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
Page number for pagination.
x >= 1Number of items per page.
1 <= x <= 100pending, approved, completed, disputed cash, real_property, personal_property, securities, vehicle, other